Skip to Content
0
Former Member
Jun 23, 2008 at 06:48 PM

Why SOLMAN 7.0 asks ony for UDB and does not accept LUW

18 Views

Hi all,

I am installing SOLMAN 7.0 and receive a screen asking for the Software Packages of UDB :

Label being asked --> DB2/UDB::RDBMS:DB2/UDB:

But I have previously installed the DB2 LUW 9, see :

C:\>db2level

DB21085I Instance "DB2" uses "32" bits and DB2 code release "SQL09010" with

level identifier "02010107".

Informational tokens are "DB2 v9.1.0.356", "s060629", "NT32", and Fix Pack "0".

Product is installed at "C:\PROGRA~2\IBM\SQLLIB" with DB2 Copy Name "DB2COPY1".

The point is, why is it not accepting a DB2 V9, but still as for an old version ?

As far as know UDB are the previous versions (7, 8, eg).

Thanks !!

Enio